<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>7Map</title>
    <link rel="stylesheet" href="assets/css/style.css"/>
    <link rel="stylesheet" href="assets/css/leaflet.css"/>
</head>
<body>
    <div class="main">
      <div class="head">
         <input type="text" id="search" placeholder="دنبال کجا میگردی؟">
      </div>
      <div class="mapContainer">
          <div id="map" style="width: 100%; height: 700px"></div>
      </div>
    </div>
<script src="assets/js/leaflet.js" ></script>
<script src="assets/js/main.js" ></script>
<script>

	var map = L.map('map').setView([51.505, -0.09], 13);

	L.tileLayer('https://api.mapbox.com/styles/v1/{id}/tiles/{z}/{x}/{y}?access_token=pk.eyJ1IjoibWFwYm94IiwiYSI6ImNpejY4NXVycTA2emYycXBndHRqcmZ3N3gifQ.rJcFIG214AriISLbB6B5aw', {
		maxZoom: 18,
		attribution: 'Map data &copy; <a href="https://www.techroot.ir/">TCR</a> contributors, ',
		id: 'mapbox/streets-v11',
		tileSize: 512,
		zoomOffset: -1
	}).addTo(map);
</script>
</body>
</html>